
body { background-color: rgba(26, 188, 156,0.1);}
a { 

color: #00638b; 
}
a:hover { color: #fbe210; }
h1, h2, h3 { color: #fbe210; }
#wrapper { border-color: #fbe210; background:#00638b;}
#page-wrapper { border-color: #fbe210;}
#subhead .bar { background: #fbe210; }
.navbar-side { background-color: #00638b; }
.navbar-cls-top { background-color:#00638b; }
.navbar-cls-top .navbar-brand:hover { color:#fbe210; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background:#00638b; }

.button {
	border:1px solid #fbe210;
	background: #fbe210;
	color: #000;
}
.button:hover{
	color: #fbe210;
	background: #000;
}
.sidebar-collapse .nav > li li.active > a,
.sidebar-collapse .nav > li li > a:hover,
.sidebar-collapse .nav > li li > a:focus {
	color: #000;
	background:#fbe210; 
}


@media(max-width:768px){
	
a { 
font-size:10px;
}
	
}
